using System;

using FilterAPI.Networking;

using FilterTimers.LocalNetworking;

namespace FilterTimers.LocalHandlers
{
    internal class Local1Handle
    {
        [LocalPacketHandler(1, 2)]
        public static void HandlePong(LocalClient ClientSocket, Packet ClientPacket) { }
    }
}
